<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introduction</title>
		<link rel="stylesheet" type="text/css" href="./style.css">
		<style>
			h1 {
				color: green;
			}
		</style>
	</head>
	<body>
		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>
		<h1 style="color: red">Hello World</h1>
		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunites for everyone , everywhere!</h3>
		<img src="https://place-puppy.com/450x450">
		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item"> Day Classes </li>
				<li class="offering-item"> Night Classes </li>
				<li class="offering-item"> Intro to coding events </li>
			</ol>
		</section>
		<section id="register">
			<h2>Register</h2>
			<form>
				<label for="first-name">First name:</label>
				<input type="text" id="first-name" required>
				<label for="last-name">Last name:</label>
				<input type="text" id="last-name" required>
				<label for="email">email:</label>
				<input type="email" id="email" required>
				<button type="submit">Apply</button>
			</form>
			<a href="#top">Back to top</a>
		</section>
	</body>
</html>